6

I would like to get 2014 off-exchange plan data from the Healthcare.gov PlanFinder API. I have read (on this site) that the current version v3.0 does not accept insurance effective dates before 1/1/2015, and that v2.0 of the API, which is deprecated, is the version to use to collect 2014 data. I have recently tried to use v2.0, using the sample query provided on the site, and receive a response about the page not being found and then some text about needing to at least fill in e-mail and phone number.

I have successfully used v3.0 of the API and did not need to provide an email address. I would like to know if it is still possible to get 2014 off-exchange data from the site.

Thank you.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.